%
%   21.7.03
%
%   driver to calculate d(x(t),t)' - called in cal_dxtprime
%
function dxt=d_t(p,t,x,daefile,argx,varargin)
xoft=feval(x,t,varargin{1:argx});
dxt=feval(daefile,[],xoft,t,'d',varargin{argx+1:end});